petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetRefinementLimit

Retrieve the maximum cell volume for refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRefinementLimit(DM dm, PetscReal *refinementLimit)

### Input Parameter

dm -The DM

### Output Parameter

refinementLimit -The maximum cell volume in the refined mesh

### See Also

DMRefine(), DMPlexSetRefinementLimit(), DMPlexGetRefinementUniform(), DMPlexSetRefinementUniform()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages